|
sales@websell.io

OpenSSL Heartbleed Vulnerability: NitroSell’s Servers Are NOT Affected

10 April 2014

In response to the news that a serious flaw has been discovered in the OpenSSL library, also known as the Heartbleed Bug — which can be used to read a system’s memory remotely, gathering secret keys which can then be used to decrypt previously transmitted information — we would like to inform our retailers that we are fully aware of it and confirm that our servers were not and are not, in any shape or form, affected by it.

For more information about this bug, please refer to this dedicated page.